--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::TacticalEagerLoading::DatasetMethods
includes: []

instance_methods: []

name: DatasetMethods
superclass: 
